# Uses of Class
org.apache.velocity.util.introspection.IntrospectorCache

Packages that use IntrospectorCache
Package
Description
org.apache.velocity.util.introspection

## Uses of IntrospectorCache in org.apache.velocity.util.introspection

Methods in org.apache.velocity.util.introspection that return IntrospectorCache
Modifier and Type
Method
Description
`protected IntrospectorCache`
IntrospectorBase.`getIntrospectorCache()`
Return the internal IntrospectorCache object.